.modal{position:fixed;top:0;left:0;bottom:0;right:0;display:none;overflow:auto;background-color:#000000;background-color:rgba(0,0,0,0.7);z-index:9999;}
.modal div.container{padding:0px;}
.modal div.img{display:flex;align-items:center;justify-content:center;overflow:hidden;}
.modal div.img img{width:100%;}
.modal-window{position:relative;background-color:#FFFFFF;width:35%;margin:0% auto;padding:0px;border-radius:var(--border-radius);overflow:hidden;box-sizing:border-box;}
.modal-window h2{font-size:1.5rem;text-align:left;margin:0 0 10px;}
.modal-window.small{width:30%;}
.modal-window.large{width:75%;}
.close{position:absolute;top:0;right:0;color:rgba(0,0,0,0.3);height:30px;width:30px;font-size:30px;text-align:center;} 
.close:hover, .close:focus{color:#000000;cursor:pointer;}
.open{display:flex!important;align-items:center;justify-content:center;}
.open .modal-window{max-height:95%;overflow-y:auto;font-size:0.9rem;}

.modal_policy{z-index:99999;}
.modal_policy .modal-window{max-height:90%;width:80%;padding:20px;}

@media screen and (max-width:700px){
	.modal-window{width:92%;}
	.modal div.img{height:unset;}
}